Yandex Cloud
Search
Contact UsTry it for free
  • Customer Stories
  • Documentation
  • Blog
  • All Services
  • System Status
  • Marketplace
    • Featured
    • Infrastructure & Network
    • Data Platform
    • AI for business
    • Security
    • DevOps tools
    • Serverless
    • Monitoring & Resources
  • All Solutions
    • By industry
    • By use case
    • Economics and Pricing
    • Security
    • Technical Support
    • Start testing with double trial credits
    • Cloud credits to scale your IT product
    • Gateway to Russia
    • Cloud for Startups
    • Center for Technologies and Society
    • Yandex Cloud Partner program
    • Price calculator
    • Pricing plans
  • Customer Stories
  • Documentation
  • Blog
© 2026 Direct Cursus Technology L.L.C.
Yandex Cloud Billing
  • Getting started
  • Access management
  • Pricing policy
  • Terraform reference
    • API authentication
        • Overview
          • Overview
          • Get
          • List
          • ListBillableObjectBindings
          • BindBillableObject
          • ListAccessBindings
          • UpdateAccessBindings
  • Audit Trails events

In this article:

  • HTTP request
  • Path parameters
  • Response
  1. API reference
  2. REST
  3. Billing
  4. BillingAccount
  5. Get

Billing API, REST: BillingAccount.Get

Written by
Yandex Cloud
Updated at April 23, 2026
  • HTTP request
  • Path parameters
  • Response

Returns the specified billing account.

HTTP requestHTTP request

GET https://billing.api.cloud.yandex.net/billing/v1/billingAccounts/{id}

Path parametersPath parameters

Field

Description

id

string

Required field. ID of the billing account to return.
To get the billing account ID, use BillingAccountService.List request.

The maximum string length in characters is 50.

ResponseResponse

HTTP Code: 200 - OK

{
  "id": "string",
  "name": "string",
  "createdAt": "string",
  "countryCode": "string",
  "currency": "string",
  "active": "boolean",
  "balance": "string"
}

A BillingAccount resource. For more information, see BillingAccount.

Field

Description

id

string

ID of the billing account.

name

string

Name of the billing account.

createdAt

string (date-time)

Creation timestamp.

String in RFC3339 text format. The range of possible values is from
0001-01-01T00:00:00Z to 9999-12-31T23:59:59.999999999Z, i.e. from 0 to 9 digits for fractions of a second.

To work with values in this field, use the APIs described in the
Protocol Buffers reference.
In some languages, built-in datetime utilities do not support nanosecond precision (9 digits).

countryCode

string

ISO 3166-1 alpha-2 country code of the billing account.

currency

string

Currency of the billing account.
Can be one of the following:

  • RUB
  • USD
  • KZT

active

boolean

Represents whether corresponding billable objects can be used or not.

balance

string

Current balance of the billing account.

Was the article helpful?

Previous
Overview
Next
List
© 2026 Direct Cursus Technology L.L.C.